granatier-17.12.2-1.1.x86_64.rpm


Advertisement

Description

granatier - Bomberman-like game for KDE

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name granatier
Package version 17.12.2
Package release 1.1
Package architecture x86_64
Package type rpm
Installed size 3.19 MB
Download size 1.27 MB
Official Mirror widehat.opensuse.org
Walk through an arena, lay bombs and kill your enemies.
Granatier is a clone of the popular Bomberman game.

Alternatives

Package Version Architecture Repository
granatier-18.11.90-2.1.i586.rpm 18.11.90 i586 KDE Applications 5
granatier-18.11.90-2.1.x86_64.rpm 18.11.90 x86_64 KDE Applications 5
granatier-18.11.70git.20181212T072042~d49fb56-26.1.i586.rpm 18.11.70git.20181212T072042~d49fb56 i586 KDE Applications Unstable
granatier-18.11.70git.20181212T072042~d49fb56-26.1.x86_64.rpm 18.11.70git.20181212T072042~d49fb56 x86_64 KDE Applications Unstable
granatier-17.12.2-1.1.i586.rpm 17.12.2 i586 openSUSE Oss
granatier - - -

Requires

Name Value
/sbin/ldconfig -
libKF5ConfigCore.so.5()(64bit) -
libKF5ConfigGui.so.5()(64bit) -
libKF5ConfigWidgets.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5Crash.so.5()(64bit) -
libKF5DBusAddons.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5KDEGames.so.7()(64bit) -
libKF5NewStuff.so.5()(64bit) -
libKF5WidgetsAddons.so.5()(64bit) -
libKF5XmlGui.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.10)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Svg.so.5()(64bit) -
libQt5Svg.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5Xml.so.5()(64bit) -
libQt5Xml.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
application() -
application(org.kde.granatier.desktop) -
granatier = 17.12.2-1.1
granatier(x86-64) = 17.12.2-1.1
granatier5 = 17.12.2
metainfo() -
metainfo(org.kde.granatier.appdata.xml) -

Obsoletes

Name Value
granatier5 < 17.12.2

Download

Type URL
Binary Package granatier-17.12.2-1.1.x86_64.rpm
Source Package granatier-17.12.2-1.1.src.rpm

Install Howto

Install granatier rpm package:

# zypper install granatier

Files

Path
/usr/bin/granatier

See Also

Package Description
granatier-lang-17.12.2-1.1.noarch.rpm Translations for package granatier
granite-common-0.5-1.1.i586.rpm Granite development library -- Common Files
granite-common-0.5-1.1.x86_64.rpm Granite development library -- Common Files
granite-demo-0.5-1.1.i586.rpm Granite development library -- Demo binary
granite-demo-0.5-1.1.x86_64.rpm Granite development library -- Demo binary
granite-devel-0.5-1.1.i586.rpm Granite development library -- Development files
granite-devel-0.5-1.1.x86_64.rpm Granite development library -- Development files
granite-lang-0.5-1.1.noarch.rpm Translations for package granite
grantlee-editor-17.12.2-1.1.i586.rpm Messageviewer header theme editor based on Grantlee
grantlee-editor-17.12.2-1.1.x86_64.rpm Messageviewer header theme editor based on Grantlee
grantlee-editor-lang-17.12.2-1.1.noarch.rpm Translations for package grantlee-editor
grantlee5-32bit-5.1.0-1.7.x86_64.rpm Qt string template library
grantlee5-5.1.0-1.7.i586.rpm Qt string template library
grantlee5-5.1.0-1.7.x86_64.rpm Qt string template library
grantlee5-devel-32bit-5.1.0-1.7.x86_64.rpm Include Files and Libraries Mandatory for Development with Grantlee
Advertisement
Advertisement